<?php


namespace PLevel;

use pocketmine\Player;
use pocketmine\event\player\PlayerEvent;
use pocketmine\event\Cancellable;

class PlayerAddXpLevelEvent extends PlayerEvent implements Cancellable{
	public static $handlerList = null;

	protected $xp;
  protected $nxp;

	public function __construct(Player $player, $xp, $nxp){
		$this->player = $player;
		$this->xp = $xp;
    $this->nxp = $nxp;
	}

	public function getXp(){
return $this->xp;
}

public function setXp($xp){
$this->xp = $xp;
}

public function getNXp(){
return $this->nxp;
}
}